
		@font-face{
				font-family:"Brush Script MT2";
				src:url('./brtswfte.ttf');
		}
		@font-face{
				font-family:"arial";
				src:url('./arial.ttf');
		}

		.borderclass {
			border:1px solid black;
		}

    * {
      box-sizing: border-box;
      padding: 0;
      margin: 0;
    }
    
		.modal {
		        text-align: center;
		}
		
		.sub-tab-color {
			font-size: 12px;
		}

    .bg-color {
      background-color: #FFFFFF;
      transition-duration: 0.5s;
    }
    
    .text-color {
      color: #CCCCCC;
      transition-duration: 0.5s;
    }
    
    .block {
        display: flex;
        margin-bottom: 2px;
    }
    .block-color {
        display: flex;
        margin-bottom: 0px;
    }
    
    .col-md-3,
    .col-md-4,
    .col-md-6,
    .col-md-9,
    .col-md-12 {
        position: relative;
        min-height: 1px;
        float: left;
        padding-right: 10px;
        padding-left: 10px;
    }
    
    .wrapper {
      min-width: 600px;
      max-width: 609px;
      margin: 0 auto;
    }
    
    .tabs {
      display: table;
      table-layout: fixed;
      width: 100%;
      -webkit-transform: translateY(5px);
      transform: translateY(5px);
      padding: 0;
      margin: 0;
    }
    .tabs > li {
      transition-duration: 0.25s;
      display: table-cell;
      list-style: none;
      /* text-align: center; */
      padding: 20px 20px 25px 20px;
      position: relative;
      overflow: hidden;
      cursor: pointer;
      color: #333333;
      font-weight: bold;
      border-radius: 10px 10px 0 0;
      background: #f5f6fc;
    }
    .tabs > li:before {
      z-index: -1;
      position: absolute;
      content: "";
      width: 100%;
      height: 120%;
      top: 0;
      left: 0;
      background-color: #333333;
      -webkit-transform: translateY(100%);
      transform: translateY(100%);
      transition-duration: 0.25s;
      border-radius: 5px 5px 0 0;
    }
    .tabs > li.bgcolor:before {
      background: #f93d3d !important;

    }
    .tabs > li.bgcolor {
      background: #f93d3d;
    }
    .tabs > li.bgcolor .select-num {
      color: #50555a;
    }
    .tabs > li:hover:before {
      -webkit-transform: translateY(70%);
      transform: translateY(70%);
    }
    .tabs > li.active {
      color: #50555a;
      background-color: #fcd6d6;
    }
    .tabs > li.active:before {
      transition-duration: 0.5s;
      background-color: #fcd6d6;
      -webkit-transform: translateY(0);
      transform: translateY(0);
    }

    .tabs > li.complete:after {
        content: url(complete_30.png);
        position: absolute;
        top: 17px;
        right: 17px;
    }

    .tabs > li .total-count {
        position: absolute;
        top: 23px;
        right: 17px;
        font-size: 13px;
        /* font-weight: lighter; */
        color: #50555a;
    }
    
    .tab__content {
      background-color: fff0f0;
      position: relative;
      width: 100%;
      height: 100%;
      border-radius: 5px;
      padding:0px;
    }
    .tab__content > li {
      width: 100%;
      position: absolute;
      top: 0;
      left: 0;
      display: none;
      list-style: none;
    }
    .tab__content > li .content__wrapper {
      text-align: center;
      border-radius: 5px;
      /* width: 100%; */
      background-color: #fcd6d6;
    }

    .tab__content > li .block_personalize {
      text-align: center;
      border-radius: 5px;
      /* width: 100%; */
      padding: 5px 10px 5px 10px;
      background-color: #fcd6d6;
    } 
    .tab__content > li .block-tab1 {
      text-align: center;
      border-radius: 5px;
      /* width: 100%; */
      padding: 10px 10px 10px 10px;
      background-color: #fcd6d6;
    }
    .tab__content > li .personalize {
      text-align: center;
      /* width: 100%; */
      background-color: #fcd6d6;
    }

    .tabTitle h4,
    .tab2-content h2,
    .tab3-content h2 {
      position: relative;
      display: inline;
    }

    .tabTitle h4.complete:before,
    .tab2-content h2.complete:before,
    .tab3-content h2.complete:before {
      font-family: "Font Awesome 5 Free";
      font-weight: 900;
      content: "\f058";
      display: inline;
      top: 0px;
      left: -20px;
      color: #f4c542;
      font-size: 20px;
    }

		.width80 {
				width:80px;
		}
    
    .content__wrapper .block > div.block__title {
        padding: 0;
        text-align: left;
    }
    .block_content input[type="text"] {
        border: 1px solid #eaeaea;
        height: 44px;
        width: 100%;
        line-height: 0px;
        color: #353535;
    }

    .content__wrapper h2 {
      width: 100%;
      text-align: left;
      font-weight: 300;
      font-size: 15px;
      margin: 0;
      height: 45px;
      line-height: 45px;
      display: inline-block;
    }
    
    .wrapper__element {
        padding-left: 5px;
        width: 100%;
    }

    .wrapper__element > label {
        text-align: left;
        margin-bottom: 3px;
        font-size: 15px;
        color: #454f5d;
        font-weight: bold;
        padding-left: 5px;
        padding-top: 3px;
    }

    .block__content.pick__color label {
        display: flex;
        justify-content: start;
        align-items: center;
        margin-bottom: 0px;
        width: 33%;
        font-size: 15px;
    }
    .cPinkyText .block_content.personalize,
    .cPalmText .block_content.personalize {
      display: none;
    }
    .block_content.personalize .wrapper__element {
        text-align: right;
    }

	.tab2label	{
		    font-size: 10px;
	}

    .wrapper__element button {
		    border: 0;
				white-space: normal;
		    line-height: 1.5;
		    padding: 0 5px;
		    font-size: 14px;
		    width:85px;
		    height:45px;
		    text-align: center;
		    color: #fff;
		    text-shadow: 1px 1px 1px #000;
		    border-radius: 10px;
		    background-color: #bdc3c7;
		    background-image: linear-gradient(to top left,
		                                      rgba(0, 0, 0, .2),
		                                      rgba(0, 0, 0, .2) 30%,
		                                      rgba(0, 0, 0, 0));
		    box-shadow: inset 2px 2px 3px rgba(255, 255, 255, .6),
		                inset -2px -2px 3px rgba(0, 0, 0, .6);
		
    }
    .wrapper__element .changeall button {
        width: 150px;
        height: 42px;
        border-radius: 8%;
        border: none;
        border-bottom: 5px solid rgba(0, 0, 0, 0.1);
        cursor: pointer;
        transition-duration: 0.2s;
        box-shadow: 0 2px 1px rgba(0, 0, 0, 0.2);
        margin-left: 7px;
        background-color: #bdc3c7;
        color: white;
        margin-right: 10px;
    }
    .wrapper__element img {
        width: 70px;
        border: none;
        cursor: pointer;
        margin-left: 7px;
        margin-right: 10px;
    }
    .wrapper__element_flag button {
				white-space: normal;
		    line-height: 1.5;
        width: 80px;
        height: 46px;
        border: none;
        cursor: pointer;
        margin-left: 7px;
        margin-right: 10px;
    }
    .block-color .wrapper__element button.done:before {
      font-family: "Font Awesome 5 Free";
      font-weight: 900;
      content: "\f058";
      position: absolute;
      top: 15px;
      left: -14px;
      color: #83C1FF;
      font-size: 24px;
    }
    .block-color .wrapper__element label.done:before {
      font-family: "Font Awesome 5 Free";
      font-weight: 900;
      content: "\f058";
      position: absolute;
      top: 15px;
      left: -14px;
      color: #83C1FF;
      font-size: 15px;
    }

    .wrapper__element > label > label {
        padding-left: 7px;
    }

    .select-num {
      color: #83C1FF;
    }

    .glove-size h2 {
      height: 27px;
      line-height: 27px;
    }
    .block-color h2 {
      height: 42px;
      line-height: 42px;
    }
    .throw-hand .col-md-9,
    .pad-or-hood .col-md-9 {
      height: 45px;
      line-height: 45px;
    }


		
		.viewInputText_font {
				font-family:'Arial';
		}

    /* toggle */
    input[type="checkbox"] {
        -webkit-appearance: none;
        -moz-appearance: none;
        appearance: none;
        -webkit-tap-highlight-color: transparent;
        cursor: pointer;
    }
    input[type="checkbox"]:focus {
        outline: 0;
    }
    .toggle {
        height: 32px;
        width: 52px;
        border-radius: 16px;
        display: inline-block;
        position: relative;
        margin: 0;
        border: 2px solid #efefef;
        background: #eaeaea;
        transition: all 0.2s ease;
        position: absolute;
        right: -1px;
        top: 5px;
        z-index: 300;
    }
    .toggle:after {
        content: "";
        position: absolute;
        top: 2px;
        left: 2px;
        width: 24px;
        height: 24px;
        border-radius: 50%;
        background: white;
        box-shadow: 0 1px 2px rgba(44, 44, 44, 0.2);
        transition: all 0.2s cubic-bezier(0.5, 0.1, 0.75, 1.35);
    }
    .toggle:checked {
        *border-color: #2d9bea;
        background-color: #2d9bea;
    }
    .toggle:checked:after {
        transform: translatex(20px);
    }

    .cart_detail_view li {
			color:black;
      line-height: 27px;
    }


    /* cart-btn */

    .cart-btn {
      margin-top: 32px !important;
      justify-content: center;
      max-width: 620px;
      margin: 0 auto;
    }
    .cart-btn button {
      width: 200px;
      height: 60px;
      line-height: 20px;
      border: none;
      font-size: 25px;
      background-color: #83C1FF;
      color: #fff;
    }
    .cart-btn button.btn-cart {
      background-color: #eaeaea;
      color: #000;
      cursor: not-allowed;
      pointer-event:none;
    }
    .cart-btn button:hover {
      opacity: 0.9;
    }
    h5.complete-logo {
      display: none;
      font-family: 'Pacifico', cursive;
      position: absolute;
      top: 10px;
      left: 30;
      font-size: 24px;
      font-weight: 400;
      color: #83C1FF;
    }
   




    /***
    *** color popup 
    ***/

    .colors {
      text-align: center;
      margin-top: -20px;
    }
    .colors > li {
      list-style: none;
      width: 50px;
      height: 40px;
      border-radius: 15%;
      border-bottom: 5px solid rgba(0, 0, 0, 0.1);
      display: inline-block;
      margin: 0 10px;
      cursor: pointer;
      transition-duration: 0.2s;
      box-shadow: 0 2px 1px rgba(0, 0, 0, 0.2);
    }
    .buttonImage{
      list-style: none;
      width: 50px;
      height: 40px;
      border-radius: 15%;
      border-bottom: 5px solid rgba(0, 0, 0, 0.1);
      display: inline-block;
      cursor: pointer;
      transition-duration: 0.2s;
      box-shadow: 0 2px 1px rgba(0, 0, 0, 0.2);
    }
    .colors > li:hover {
      -webkit-transform: scale(1.2);
      transform: scale(1.2);
      border-bottom: 10px solid rgba(0, 0, 0, 0.15);
      box-shadow: 0 10px 10px rgba(0, 0, 0, 0.2);
    }
    .colors > li.active-color {
      -webkit-transform: scale(1.2) translateY(-10px);
      transform: scale(1.2) translateY(-10px);
      box-shadow: 0 10px 10px rgba(0, 0, 0, 0.2);
      border-bottom: 10px solid rgba(0, 0, 0, 0.15);
    }
    .imagecolors {
      text-align: center;
    }
    .imagecolors > li {
      list-style: none;
      display: inline-block;
      margin: 0px;
      cursor: pointer;
    }
    .imagecolors > li:hover {
      -webkit-transform: scale(1.2);
      transform: scale(1.2);
    }
    .imagecolors > li.active-color {
      -webkit-transform: scale(1.2) translateY(-10px);
      transform: scale(1.2) translateY(-10px);
    }
/*
    .colors > li:nth-child(1) {
      background-color: #2ecc71;
    }
    .colors > li:nth-child(2) {
      background-color: #d64a4b;
    }
    .colors > li:nth-child(3) {
      background-color: #8e44ad;
    }
    .colors > li:nth-child(4) {
      background-color: #46a1de;
    }
    .colors > li:nth-child(5) {
      background-color: #bdc3c7;
    }
    .colors > li:nth-child(6) {
      background-color: #2ecc71;
    }
    .colors > li:nth-child(7) {
      background-color: #d64a4b;
    }
    .colors > li:nth-child(8) {
      background-color: #8e44ad;
    }
    .colors > li:nth-child(9) {
      background-color: #46a1de;
    }
    .colors > li:nth-child(10) {
      background-color: #bdc3c7;
    }
    .colors > li:nth-child(11) {
      background-color: #2ecc71;
    }
    .colors > li:nth-child(12) {
      background-color: #d64a4b;
    }
    .colors > li:nth-child(13) {
      background-color: #8e44ad;
    }
    .colors > li:nth-child(14) {
      background-color: #46a1de;
    }
    .colors > li:nth-child(15) {
      background-color: #bdc3c7;
    }
*/
    .imagecolor-popup {
      height: 350px;
      position: absolute;
      left: 0px;
      top: 0px;
      z-index: 400;
      background: #fff;
      border-radius: 5px;
      background-color: #FFFFFF;
    }
    .imagecolor-popup .imagecolors {
      width: 98%;
      margin: 0 auto;
    }
    .imagecolor-popup .imagecolors li {
   		border:0.2px solid black;
      	position: relative;
     	width: 104px;
     	height: 67px;
     	margin-top: 0px;
      	position: relative;
   }
    .imagecolor-popup .imagecolors li span {
      width:102px;
      left: 0;
      top: 40px;
      font-size: 14px;
      padding: 0;
      margin-top: 5px;
    }
    .imagecolor-title {
	    text-align: center;
    }
    .imagecolor-title h2 {
      text-align: left;
      font-weight: 300;
      font-size: 15px;
      margin: 0;
      display: inline;
    }
    .imagecolor-title button {
      display: block;
      height: 35px;
      line-height: 35px;
      border: none;
      font-size: 14px;
      padding: 0 12px;
      float: right;
    }
    .imagecolor-title button:hover {
      opacity: 0.8;
    }
    .color-popup {
      height: 350px;
      position: absolute;
      left: 0px;
      top: 0px;
      z-index: 400;
      background: #fff;
      border-radius: 5px;
      background-color: #FFFFFF;
    }
    .color-popup .colors {
      width: 98%;
      margin: 0 auto;
    }
    .color-popup .colors li {
    	border:1px solid black;
      margin-top: 20px;
      position: relative;
   }
    .color-popup .colors li span {
      position: absolute;
      width:72px;
      left: 0;
      top: 41px;
      font-size: 12px;
      margin-top: 0px;
      margin-left: -10px;
      text-align: center;
    }
    .color-title {
	    text-align: center;
    }
    .color-title h2 {
	      text-align: center;
	      font-weight: 300;
	      font-size: 15px;
      display: inline;
    }
    .color-title button {
      display: block;
      height: 35px;
      line-height: 35px;
      border: none;
      font-size: 14px;
      padding: 0 12px;
      float: right;
    }
    .color-title button:hover {
      opacity: 0.8;
    }
    
      .cPinkyText h2,
      .cPalmText h2 {
      }
		
		.screenShotdiv {
      position: relative;
	    width:100%;
	    float: left;
		}
     @media(max-width:767px) {
      .wrapper {
        min-width: 300px;
      }
      .wrapper__element {
        padding-left: 0;
      }
      .content__wrapper {
        height: 500px;
        overflow-y: auto;
      }
      .block {
        display: inline-block;
        margin-bottom: 2px;
        width: 100%;
      }
      .glove-size .wrapper__element > label {
        width: 50%;
      }
	    .wrapper__element > label {
	        text-align: left;
	        margin-bottom: 3px;
	        font-size: 12px;
	        color: #454f5d;
	        font-weight: bold;
	        padding-left: 5px;
	        padding-top: 3px;
	    }
	    .wrapper__element button {
		    border: 0;
				white-space: normal;
		    line-height: 1.4;
		    padding: 0 5px;
		    font-size: 12px;
		    width:75px;
		    height:45px;
		    text-align: center;
		    color: #fff;
		    text-shadow: 1px 1px 1px #000;
		    border-radius: 10px;
		    background-color: #bdc3c7;
		    background-image: linear-gradient(to top left,
		                                      rgba(0, 0, 0, .2),
		                                      rgba(0, 0, 0, .2) 30%,
		                                      rgba(0, 0, 0, 0));
		    box-shadow: inset 2px 2px 3px rgba(255, 255, 255, .6),
		                inset -2px -2px 3px rgba(0, 0, 0, .6);
		
	    }
	    .color-title button {
	      display: block;
	      height: 35px;
	      line-height: 35px;
	      border: none;
	      font-size: 10px;
	      padding: 0 12px;
	      float: right;
	    }
    .toggle {
        height: 32px;
        width: 52px;
        border-radius: 16px;
        display: inline-block;
        position: relative;
        margin: 0;
        border: 2px solid #efefef;
        background: #eaeaea;
        transition: all 0.2s ease;
        position: absolute;
        right: 10px;
        top: 2px;
        z-index: 300;
    }
    .toggle:after {
        content: "";
        position: absolute;
        top: 2px;
        left: 2px;
        width: 24px;
        height: 24px;
        border-radius: 50%;
        background: white;
        box-shadow: 0 1px 2px rgba(44, 44, 44, 0.2);
        transition: all 0.2s cubic-bezier(0.5, 0.1, 0.75, 1.35);
    }
    .toggle:checked {
        *border-color: #2d9bea;
        background-color: #2d9bea;
    }
    .toggle:checked:after {
        transform: translatex(20px);
    }
      .throw-hand .col-md-9, 
      .pad-or-hood .col-md-9 {
        height: auto;
      }
      .throw-hand .col-md-6, 
      .pad-or-hood .col-md-4 {
        line-height: initial;
      }
      .block_content.personalize .wrapper__element {
        text-align: left;
        width: 100%;
      }
      .glove-size h2,
      .block-color h2 {
        height: 45px;
        line-height: 45px;
      }
      .block-color h2 {
        margin-bottom: 5px;
      }
      .cPinkyText h2,
      .cPalmText h2 {
        display: inline;
      }
      .block_content input[type="text"] {
        width: 75%;
      }
      .personalize label {
        padding-left: 0;
        margin-right: 6px;
      }
      .tabs > li {
        padding: 15px 13px 30px 13px;
      }
      .tabs > li .total-count {
        top: 35px;
        left: 13px;
      }
      h5.complete-logo{
        right: 25px;
        left: unset;
      }
      .block-color .wrapper__element button.done:before {
        left: -18px;
      }

      
      .color-popup {
        height: 500px;
        overflow-y: auto;
      }
	    .color-title {
	      text-align: center;
	    }
	    .color-title h2 {
	      text-align: center;
	      font-weight: 300;
	      font-size: 15px;
	      margin: 0;
	    }
	    .block__content.pick__color label {
	        display: flex;
	        justify-content: start;
	        align-items: center;
	        margin-bottom: 0px;
	        width: 50%;
	        font-size: 15px;
	    }

    }
